<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Armor_Undersuit" itemName="vgl_undersuit_01_01_15" tag="Char_Armor_Undersuit(Male)">
          <Items>
            <Item portName="Armor_Arms" itemName="cds_legacy_armor_heavy_arms_01_01_20" tag="Char_Armor_Arms" />
            <Item portName="Armor_Helmet" itemName="doom_armor_medium_helmet_03_01_01" tag="Char_Armor_Helmet" />
            <Item portName="Armor_Legs" itemName="cds_legacy_armor_heavy_legs_01_01_20" tag="Char_Armor_Legs" />
            <Item portName="Armor_Torso" itemName="doom_armor_medium_core_01_01_01" tag="Char_Armor_Torso" />
          </Items>
        </Item>
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>